Leads
The lead object
On this page
Attributes
attempt_countintegerMay be absentDefault 0
callsarray of object or nullMay be absentEvery attempt, newest last. On GET /leads/{id} and POST responses.
calls_urlstringAlways presentcreated_atstring (date-time)Always presentcurrent_dispositionstringAlways presentdedup_statusstring or nullMay be absentdial_blockerstring or nullMay be absentdisposition_atstring (date-time) or nullMay be absentemailstring or nullMay be absentexternal_idstring or nullMay be absentfirst_namestring or nullMay be absentidstringAlways presentis_dncbooleanMay be absentDefault false
is_testbooleanMay be absentDefault false
jornaya_leadidstring or nullMay be absentlast_attempted_atstring (date-time) or nullMay be absentlast_namestring or nullMay be absentmetadataobjectMay be absentFree-form key and value pairs.
national_dnc_statusstring or nullMay be absentnext_attempt_atstring (date-time) or nullMay be absentorganization_idstringAlways presentpause_is_queuedbooleanMay be absentDefault false
pausedbooleanMay be absentDefault false
paused_atstring (date-time) or nullMay be absentpaused_reasonstring or nullMay be absentphonestringAlways presentphone_altstring or nullMay be absentpreferred_languagestring or nullMay be absentreplayedboolean or nullMay be absentOn POST responses: true on a 200 replay.
sequence_statusstring or nullMay be absentsequence_stepintegerMay be absentDefault 0
statestring or nullMay be absentstatus_urlstringAlways presenttimezonestring or nullMay be absenttransfer_phonestring or nullMay be absentAlways null for now.
trustedform_cert_urlstring or nullMay be absentupdated_atstring (date-time)Always presentzip_codestring or nullMay be absentReturned by
- POSTCreate a lead
/v1/leads - GETRetrieve a lead
/v1/leads/{lead_id} - GETList leads
/v1/leads